# Maintainer: Rafael <rafael@rebornos.org>
# Deleted: antergos-gnome-defaults-list and reborn-cinnamon-schemas
# 2020.06.04 gnome-themes-standard changed by gnome-themes-extra
# 2020.06.04 sddm-theme-gracilis-git and sddm-config-editor-git removed
# 2020.12.29 macos-arc-white-theme removed (the source does not exist)
# 2021.01.21 onboard and mousetweaks added
# 2021.05.10 panther-launcher-git dependency added to the RebornOS repository
# 2021.05.10 change elementary-theme by pantheon-theme - flatplat-blue-theme deleted
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed
# 2021.07.03 gtk-theme-macos-sierra and gtk-theme-elementary added
# 2021.07.03 gtk-theme-macos-sierra-archers-git removed

pkgname=rebornos-cosmic-pantheon
pkgver=1.0
pkgrel=2.0
pkgdesc='Cosmic package for RebornOS Pantheon'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-pantheon'
arch=('any')
license=('GPL3')
depends=('pantheon-code' 'pantheon-files' 'pantheon-shortcut-overlay' 
         'pantheon-polkit-agent' 'pantheon-applications-menu' 'lightdm-pantheon-greeter' 
         'pantheon-camera' 'switchboard' 'gala' 'pantheon-music' 'pantheon-videos' 
         'pantheon-geoclue2-agent' 'pantheon-photos' 'wingpanel' 'pantheon-calendar' 
         'pantheon-calculator' 'pantheon-terminal' 'cerbere' 'pantheon-screenshot' 
         'pantheon-print' 'pantheon-dpms-helper' 'cinnamon' 'qt5-styleplugins' 'qt5ct' 
         'xf86-input-libinput' 'cinnamon-translations' 'nemo-share' 'nemo-preview' 
         'nemo-image-converter' 'nemo-fileroller' 'nemo-seahorse' 'seahorse' 
         'gnome-online-accounts' 'mpv' 'brasero' 'baobab' 'eog' 'eog-plugins' 'evince' 
         'cheese' 'file-roller' 'gedit' 'gedit-plugins' 'gucharmap' 'libgit2-glib' 
         'gnome-calculator' 'gnome-common' 'gnome-disk-utility' 'gnome-font-viewer' 
         'gnome-keyring' 'gnome-music' 'gnome-photos' 'gnome-screenshot' 'gnome-system-monitor' 
         'gnome-terminal' 'gnome-themes-extra' 'hicolor-icon-theme' 'libgnome-keyring' 
         'muffin' 'networkmanager-openvpn' 'networkmanager-pptp' 'python-pysmbc' 'totem' 
         'xdg-user-dirs-gtk' 'mintlocale' 'mintstick' 'dconf-editor' 'libdvdcss' 'pavucontrol' 
         'pulseaudio' 'pulseaudio-bluetooth' 'xorg-server' 'zuki-themes' 'elementary-icon-theme' 
         'plank' 'pantheon-theme' 'onboard' 'mousetweaks' 'gtk-theme-macos-sierra' 
         'gtk-theme-elementary')
         conflicts=('elementary-theme')
